/* Class = "NSTextFieldCell"; title = "Follow these instructions to show an iCloud, Google, Exchange, or other CalDAV account in Daylite."; ObjectID = "1WZ-uy-Ryn"; */
"1WZ-uy-Ryn.title" = "Volg deze instructies om een iCloud, Google, Exchange of ander CalDAV-account te tonen in Daylite.";

/* Class = "NSTextFieldCell"; title = "4. Review the subscription settings, then click OK."; ObjectID = "2Yc-Se-3T4"; */
"2Yc-Se-3T4.title" = "4. Bekijk de abonnementsinstellingen en klik daarna op OK.";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "4sB-VY-ySj"; */
"4sB-VY-ySj.title" = "1.";

/* Class = "NSTextFieldCell"; title = "4. Log in to your account."; ObjectID = "9f5-3t-HAr"; */
"9f5-3t-HAr.title" = "4. Log in op uw account.";

/* Class = "NSTextFieldCell"; title = "Follow these instructions if you were given a URL."; ObjectID = "aSu-wH-9vK"; */
"aSu-wH-9vK.title" = "Volg deze instructies wanneer u een URL heeft ontvangen.";

/* Class = "NSTextFieldCell"; title = "Add Subscription"; ObjectID = "bLz-Yb-6HP"; */
"bLz-Yb-6HP.title" = "Abonnement toevoegen";

/* Class = "NSButtonCell"; title = "Open System Preferences"; ObjectID = "BQY-eX-EM6"; */
"BQY-eX-EM6.title" = "Open Systeemvoorkeuren";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "KAQ-od-coQ"; */
"KAQ-od-coQ.title" = "1.";

/* Class = "NSTextFieldCell"; title = "3. If you chose Other, click CalDAV Account."; ObjectID = "kRf-tO-nbH"; */
"kRf-tO-nbH.title" = "3. Indien u kiest voor Overig, klik op CalDAV-account.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "Lpj-LS-8JY"; */
"Lpj-LS-8JY.title" = "Gereed";

/* Class = "NSTextFieldCell"; title = "5. Your account might be turned on for other apps, such as Mail or Contacts. You can turn these off if you want, but leave Calendars on."; ObjectID = "MGh-I1-0gk"; */
"MGh-I1-0gk.title" = "5. Uw account kan ingeschakeld worden voor andere apps zoals Mail of Contacten. U kunt deze uitschakelen indien gewenst, maar laat Agenda ingeschakeld.";

/* Class = "NSTextFieldCell"; title = "2. On the right, choose the type of account you want to add (you may have to click the + first)."; ObjectID = "mwD-LI-1Ua"; */
"mwD-LI-1Ua.title" = "2. Aan de rechterkant kiest u het accounttype dat u wilt toevoegen (mogelijk moet u eerst op + klikken).";

/* Class = "NSTextFieldCell"; title = "3. Enter the URL into the field, then click Subscribe."; ObjectID = "Pg4-dT-NAQ"; */
"Pg4-dT-NAQ.title" = "3. Voer de URL in en klik op Aanmelden.";

/* Class = "NSButtonCell"; title = "Open the Calendar App"; ObjectID = "PW8-py-gjT"; */
"PW8-py-gjT.title" = "Open de agenda-app";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "2. Choose File > New Calendar Subscription…"; ObjectID = "ThQ-uU-mdq"; */
"ThQ-uU-mdq.title" = "2. Kies Bestand > Nieuw agenda-abonnement…";

/* Class = "NSTextFieldCell"; title = "Add Calendar Account"; ObjectID = "Yqs-yw-l04"; */
"Yqs-yw-l04.title" = "Voeg agenda-account toe";

